6.0.5-2 to 6.0.5-3 - Salt errors during update

  • Just did a run of the mill 'apt update && apt dist-upgrade' and saw this error. I don't understand what it means, if there's actually a problem and if I need to do anything.


    Other than that ERROR, the update seemed to go ok. Can login WebUI, NFS seems fine.

  • votdev

    Added the Label resolved

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!